.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.VmEvent: ../../vim/event/VmEvent.rst


vim.event.VmEndRecordingEvent
=============================
  This event indicates the end of a recording session on a virtual machine.
:extends: vim.event.VmEvent_
:since: `vSphere API 4.0`_

Attributes:
